/* Navigation Styles */

.SideNavigation {
    font-family: Verdana, Helvetica, sans-serif;
    color: black;
    font-size: 12px;
    line-height: 16px;
    font-weight: normal;
}

.TopNavigation {
    font-family: Verdana, Helvetica, sans-serif;
    color: white;
    font-size: 11px;
    line-height: 14px;
    font-weight: bold;
}

A.TopNavigation:link  {
    text-decoration:    none;
    color: white;
}

A.TopNavigation:visited   {
    text-decoration:    none;
    color: white;
}

A.TopNavigation:active    {
    text-decoration:    none;
    color: white;
}

A.TopNavigation:hover {
    text-decoration:    underline;
    color: white;
}

.SectionTitle    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: green;
    line-height: 20px
}

.SectionTitleBlack    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: black;
    line-height: 22px
}

.SectionTitleBlackSmall    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: black;
    line-height: 20px
}

.ItemTitle    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    bold;
    color: black;
    line-height: 18px
}

.WhatsNew
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: white;
}

H3
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px
}

.NormalText
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px
}

A.NormalText:link  {
    text-decoration:    underline;
    color: #000099;
}

A.NormalText:visited   {
    text-decoration:    underline;
    color: #666666;
}

A.NormalText:active    {
    text-decoration:    underline;
    color: #000099;
}

A.NormalText:hover {
    text-decoration:    none;
    color: #000099;
}

.SiteLink {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold
}

A.SiteLink:link {
    text-decoration:    underline;
    color:navy;
}

A.SiteLink:visited  {
    text-decoration:    underline;
    color:navy;
}

A.SiteLink:active   {
    text-decoration:    underline;
    color:white;
}

A.SiteLink:hover    {
    text-decoration:    none;
    color:white;
}

.JudgeName
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Verdana, Georgia, Arial
}

.JudgeDetailsGray
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: Verdana, Georgia, Arial;
    COLOR: #666666;
}

.JudgeDetails
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: Verdana, Georgia, Arial
}

A.JudgeDetails:link  {
    text-decoration:    underline;
    color: #000099;
}

A.JudgeDetails:visited   {
    text-decoration:    underline;
    color: #666666;
}

A.JudgeDetails:active    {
    text-decoration:    underline;
    color: #000099;
}

A.JudgeDetails:hover {
    text-decoration:    none;
    color: #000099;
}

.ShowMonth
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Georgia, Arial
}
.ShowTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Georgia, Arial
}
.ShowDetails
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Verdana, Georgia, Arial
}

A.ShowDetails:link  {
    text-decoration:    underline;
    color: #000099;
}

A.ShowDetails:visited   {
    text-decoration:    underline;
    color: #666666;
}

A.ShowDetails:active    {
    text-decoration:    underline;
    color: #000099;
}

A.ShowDetails:hover {
    text-decoration:    none;
    color: #000099;
}

.BreederStateHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Georgia, Arial
}

.BreederFarmName
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: Verdana, Georgia, Arial
}
.BreederDetails
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Verdana, Georgia, Arial
}

.FooterText
{
    font-family: Verdana, Helvetica, sans-serif;
    color:#606060;    
    font-size: 11px;
    font-weight: normal;
    line-height: 12px
}

A.FooterText:link {
    text-decoration:    underline;
    color:#606060;
}

A.FooterText:visited  {
    text-decoration:    underline;
    color:#606060;
}

A.FooterText:active   {
    text-decoration:    underline;
    color:#606060;
}

A.FooterText:hover    {
    text-decoration:    none;
    color:#000099;
}

.REDBOLD_INFORMATIONAL
{
    COLOR: red;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Verdana, Georgia, Arial;

}
.REDBOLDMED_INFORMATIONAL
{
    COLOR: red;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Verdana, Georgia, Arial;

}
.REDBOLDSMALL_INFORMATIONAL
{
    COLOR: red;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: Verdana, Georgia, Arial;

}

BLOCKQUOTE, PRE {
    font-family:    Verdana, Lucida Console, monospace;
}

UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
}

OL OL LI    {
    list-style-type:    lower-alpha;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
}

OL OL OL LI {
    list-style-type:    decimal;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;    
}

HR {
    color: dimgrey;
    height:1pt;
    text-align:left
}